Wordpress

in der Berichterstattung von


Vermeintliches Wordpress-Security-Plug-in richtet Backdoor ein

3. Oktober 2017 - Sicherheitsexperten warnen aktuell vor einem Plug-in für Wordpress, das vermeintlich mehr Sicherheit bringen soll, in Tat und Wahrheit aber eine Backdoor auf Sites einrichtet. mehr...

Wordpress-Update stopft XSS-Lecks

21. September 2017 - Mit der Veröffentlichung von Wordpress 4.8.2 werden insgesamt neun Sicherheitslecks gestopft, die für Cross-Site-Scripting-Angriff und SQL Injections missbraucht werden können. mehr...

Wordpress neu mit Google-Docs-Unterstützung

9. März 2017 - Dank eines neuen Browser-Plug-ins können Teams in Google Docs gemeinsam Blogposts bearbeiten und diese dann mit einem Klick in Wordpress übertragen. mehr...

Wordpress stopft Zero-Day-Leck

5. Februar 2017 - Mit der Ende Januar veröffentlichten Wordpress-Version 4.7.2 wurde auch eine kritische Zero-Day-Leck beseitigt. Um Millionen von Wordpress-Seiten zu schützen, wurde dies allerdings erst jetzt bekannt gegeben. mehr...

Wordpress.com mit kostenlosen SSL-Zertifikaten

11. April 2016 - Dank einer Zusammenarbeit mit Let's Encrypt werden künftig auch alle auf Wordpress.com gehosteten Websites mit einem SSL-Zertifikat verschlüsselt. mehr...

Ein Viertel aller Websites basiert auf Wordpress

10. November 2015 - Wordpress ist das dominierende CMS im World Wide Web. Mehr als die Hälfte aller Sites mit Content Management System basieren auf der Lösung. Bei den Programmiersprachen dominieren derweil PHP und Jacascript. mehr...

Erneut Schwachstelle in Wordpress entdeckt

8. Mai 2015 - Das Standard-Theme neuer Wordpress-Installationen Twenty Fifteen weist ebenso wie das Plug-in Jetpack eine Sicherheitslücke auf, welche es Angreifern erlaubt, Schadcode auszuführen. mehr...

Über eine Million Wordpress-Sites gefährdet

13. März 2015 - Eine Sicherheitslücke im Wordpress-SEO-Plug-in Yoast macht über eine Million Wordpress-Seiten angreifbar. Ein Update des Plug-ins liegt mittlerweile vor und eine Aktualisierung wird umgehend empfohlen. mehr...

Slimstat-Plug-in gefährdet 1,3 Millionen Wordpress-Sites

27. Februar 2015 - Eine Schwachstelle im Analyse-Plug-in Slimstat gefährdet derzeit über 1,3 Millionen Wordpress-Webseiten. Eine Aktualisierung des Plugin-ins wird dringend empfohlen. mehr...

Hunderttausende Wordpress-Installationen mit Malware infiziert

16. Dezember 2014 - Eine Sicherheitslücke im Revslider-Plug-in soll zur Malwareinfizierung hunderttausender Wordpress-Installationen geführt haben. Google hat in der Folge bereits 11'000 Domains gesperrt. mehr...
Seite 2
SPONSOREN & PARTNER